
.form {
    padding: 20px;
    background-color: #FFF3B0;
    font-size: 15px;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid;
    padding-bottom: 16px;
    align-content: center;

}

.todo-input {
    display: flex;
    flex-direction: column;
}


.todo-name {
    font-weight: bold;
    background-color: #FFF3B0;
    padding: 10px;
    outline: 0;
    border-width: 0 0 2px;
    border-bottom: solid #540B0E;
    margin-bottom: 10px;

}

.todo-description {
    background-color: #FFF3B0;
    padding: 10px;
    border: 2px solid #540B0E;
    margin-bottom: 10px;
    height: 45px;
    overflow: hidden;
}

.todo-dueDate {
    background-color: #FFF3B0;
    border: 2px solid #540B0E;
    width: max-content;
    
}

.add-btn {
   height: 30px;
    width: 120px;
    border-radius: 5px;
    cursor: pointer;
    align-self: flex-end;
}

.add-btn:disabled {
    color: black;
    background-color: gray;
  }

  @media screen and (max-width: 570px) {
    .add-btn {
        align-self: center;
       
    }

  }